[FILE]
Author=Luis Neves (luis.a.neves@sapo.pt)
LangId=2070
Name=Portuguese (Portugal)
VersionId=0

[Scrobbler]
0=Scrobbling
1=Tem sessão iniciada como: %s
2=Algumas funções não estarão disponíveis após encerrar sessão. Deseja continuar?
3=Ocorreu um erro!
4=Convidado
5=Tem que iniciar sessão!
6=Estado da fila scrobbler: %s
7=Tem a certeza que quer remover o perfil %s do programa?
8=Utilizador:
9=Palavra-passe:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Permitir Acesso
btnOk=OK
Caption=Autorização
lbDetails=Deve aprovar o pedido de permissões no seu perfil $name para correcto funcionamento do plugin:\n\n1. Clique no botão "Permitir Acesso" para abrir o seu perfil $name no navegador.\n\n2. Clique no botão "Sim, Permitir Acesso" na página aberta no navegador.\n\n3. Clique no botão "OK" desta janela após aprovação com êxito no seu perfil $name.

[Scrobbler.Settings]
btnAdd=Adicionar...
btnAuthorize=Iniciar Sessão
btnLog=Mostrar registo
btnLogOff=Encerrar Sessão
cbAlbumArtSearch=Transferir capas de álbuns do serviço %s
cbAllowScrobblingForURLs=Permitir scrobbling nas faixas on-line
cbAutoLove=* Gostar da faixa quando a marca de 5 estrelas estiver definida
cbAutoUnlove=* Não gostar da faixa quando a marca de menos de 3 estrelas estiver definida
cbScrobbling=* Permitir 'scrobbling'
cbTrackInfo=Mostrar informação acerca da faixa ao iniciar reprodução
cbTrayIcon=Mostrar ícone na área de notificação
cbTrayNotifyOnError=Notificar acerca dos erros
G1=Diversos
G2=Autorização
L1=Ficheiro Reproduzível
L2=Fazer 'scrobble' do ficheiro se reproduzido:
L3=Ignorar faixas das seguintes pastas:
lbAuthorizationWarning=* Autorização necessária
lbProfileLink=O Meu Perfil no %s
miAddPath=Adicionar...
miDeletePath=Eliminar
miLogIn=Entrar...
miMyProfile=O meu perfil...
miMyRecommendations=As minhas recomendações...
miSignIn=Entrar...
P1=Definições
P2=Perfis
W1=Tem que adicionar pelo menos um perfil, caso contrário o pluggin não funciona
W2=Algumas funções requerem autorização (consulte a página Definições)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Caminho
c[1]=Recursivo

[Scrobbler.TrackInfo]
Caption=Informação sobre o ficheiro reproduzível
L1=Olá, %s!
L3=Reproduções: %d
L4=Ouvintes: %d
L5=Reproduziu: %d
L6=Semelhante
L7=Faixas semelhantes
L8=Artistas semelhantes
pcpArtistInfo=Info do Artista
pcpTrackInfo=Info da Faixa
pnlScrobblingProgress.h=Progresso do 'scrobbler'
Status=A procurar a informação...|Não foi encontrada informação acerca da faixa|Nada em reprodução

[Scrobbler.TrayIcon]
miErrorInfo=Detalhes do Erro
miLoveTrack=Gosto
miProfile=O Meu Perfil
miRecommendations=As Minhas Recomendações
miScrobbling=Activar 'Scrobbling'
miSettings=Opções
miShowTrackInfo=Informação acerca da faixa
miUnloveTrack=Não Gosto

